Subject: Chicago Board of Trade Comment Letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 24 Aug 2000 10:12:00 -0700 (PDT)

Mark Taylor: This is the comment letter I referred to; see the top of page
4. I am also faxing this to you and also Mark Haedicke, who will I am sure
be just as disgusted as you are; they argue in effect that single-entity
internet sites such as EnronOnline should be treated as Multilateral
Transaction Execution Facilities, and therefore they would also be caught up
in the requirement to register with the CFTC as DTFs.

 http://www.cftc.gov/foia/comment00/cf0021c036.pdf
 <<cf0021c036.pdf.url>>

 - cf0021c036.pdf.url